// file: ll_get_1.cc
//

// isip include files
//
#include "link_list.h"
#include "link_list_constants.h"

// method: get_curr_cc
//
// arguments: none
//
// return: a Link_node* pointer to current node
//
// this method gets the current node for the linked list
//
Link_node* Link_list::get_curr_cc() {

  // get the current node and return
  //
  return curr_d;
}
